/**
* 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */
@media only screen and (max-width: 1250px){
		
	/************** Content *************/
	
.header_cart.headercart-block .cart , .topbar-link-inner { padding: 42px 30px;}
.header-contact, .header-chat{padding: 42px 30px 20px;}
	.parent-home-cmsblock  .cms-banner-item img{width:100%;}
	.woocommerce ul.products.list li.product{width:100% !important;}		
	.parallax-inner-container .description{font-size:50px;line-height:50px;}
	.newletter-block .parallax-text{ width: 50%;margin-left:20px;}
	.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img{width:100%;}
	.post-image > img {height: 100%;}
	/************** Shortcode *************/	
	.blog-posts-content .bx-controls-direction .bx-prev,.blog-posts-content .bx-controls-direction .bx-next{
		opacity:1;	
	}
	/************** Footer *************/
	
	#yith-quick-view-modal .yith-wcqv-wrapper {    left: 0; position: fixed; right: 0;}
}
@media only screen and (min-width: 980px) and (max-width: 1249px) {	
	.theme-container, .full-width .inner-container, .main-content.box-page, .page-title-inner, .site-footer .inner-container, .main-content-inner,#revolutionslider{width:940px;}

	/************** Content *************/
	.header_cart.headercart-block .cart , .topbar-link-inner { padding: 38px 20px;}
.header-contact, .header-chat{padding: 38px 20px 20px;}
.header-left{ padding: 20px 44px;}
	#primary, .homepage #home_primary{width:700px;margin:0;}
	#secondary{width:220px;}
	.top-cms ul li.content .content-inner{padding:12px 0;}
	.text1.static-text{margin:0 0 10px;}
	.parent-home-cmsblock .cms-banner2 .text3.static-text{margin:10px 0 0;}
	.parent-home-cmsblock .cms-banner1 .text1.static-text{font-size:30px;}
	.parent-home-cmsblock .cms-banner2 .text1.static-text,.cms-banner2 .text2.static-text{font-size:23px;}
	.parent-home-cmsblock .cms-banner2 .static-inner { padding: 15px 30px;}
	.fancy_cms_banner2 .fancy_secondary_image_block {transform: translateX(-200px) translateY(350px);}
	.fancy_cms_banner1 .fancy_secondary_image_block {transform: translateX(-370px) translateY(350px);}
	.testimonials-container .testimonial-carousel{padding:28px;}
	.parent-home-cmsblock .sub-inner-container{margin:0;}
	.welcome-block .fancytext .simple-type{ margin: 0 0 20px;}

	.team-posts-content.posts-content .container{width:33.33%;}
	.single-product-full .woocommerce-main-image.zoom{width:77%;}
	
	.single-product-sidebar .woocommerce-main-image.zoom {
    float: right;
    width: 85%;
}
.address-text .content{ padding:15px;}
	.gallery-title{font-size:14px;}
	.homeservice .service{width:48%;}
	#primary-sidebar .widget_product_search .woocommerce-product-search .search-field, #primary-sidebar .widget_search .search-form .search-field{width:80%;}
	/************** Footer *************/
	 .footer-right-top{padding: 0 60px;}
	.footer-widget{ padding: 30px 0 30px 30px;}
	 .site-footer  .footertop .inner-container,.full-width  .footertop .inner-container{ width:auto!important;}
	.footer_top_right{width: 74.6%;}
	.site-footer .tnp-email { width: 410px;}
}
@media only screen and (min-width: 600px) and (max-width: 979px) {
/*************  category *************/
	.cat_name a.category{ font-size:16px;}
	.category_link:hover .cat_name a.category{  font-size: 22px; }
	}	
@media only screen and (max-width: 979px){	
	/****************** Content ******************/
	#primary, .homepage #home_primary,#secondary,.left-sidebar #secondary, .right-sidebar #secondary{width:100%;}
	.home-calloutarea .calloutarea_block_content,.home-calloutarea .calloutarea-action-button.button{ float:none; text-align: center;}
	.home-calloutarea{ padding:40px 0!important;}
	.address-text{width:100%;}
	/******************* header *****************/
	.home .site-header{ background-color:#1a1a1a; position:relative;}
	.header-contact, .header-chat{ display:none;}	
	.mega-menu ul > li > a, .mega-menu ul.mega .current_page_item > a{ margin: 20px;}
	.header-social-widget:after{ border:none;}
	.header-menu-links li a{border:none;}
	.social-icon:before{ content: "\f1e0"; font-family: FontAwesome; color:#fff;}
	.follow-us{ display:none; position:absolute;background: #333333 ; box-sizing: border-box;	border:1px solid rgba(245, 245, 245, 0.2); 	padding: 5px 10px; 	right:0; 	width: 236px;}
	.header-menu-links ul{	background: #333333;    box-sizing: border-box;  padding: 12px 15px;    position: absolute;    right: 0;	 display: none;    width: 150px;border:1px solid rgba(245, 245, 245, 0.2);
	}
	 .top-menu-toggle{  
	 background: rgba(0, 0, 0, 0) url("images/megnor/top-menu-toggle.png") no-repeat scroll center center;
    cursor: pointer;
    display: block;
    height: 25px;
    width: 20px;
}
	 .header-menu-links li{display:block;}
	.header-menu-links li a{padding:8px 0;}
	.widgets-advancedsearch input[type="text"], .widgets-advancedsearch input[type="search"]{width: 75.4%;}
	.woocommerce-product-search span.customSelect{width: 24.6%;}
	/******************  CSS for all sidebar and footer toggle ******************/
	.title-outer{cursor:pointer;position:relative;}	
	.toggled-on .title-outer:before{
		content:'\f106';
	}	
		.title-outer:before,.toggled-off .title-outer:before{
		content:'\f107';
		position: absolute;
	   	right: 0;
		font-family: 'FontAwesome';
		font-size: 20px;
		color: #ffffff;
		top: 8px;		
		height:18px;
		width:18px;
		text-align:center;
		line-height: 18px;	
        background: #333333;
	}
	.toggled-off .toggle-block,.primary-sidebar .toggle-block,.site-footer .toggle-block,
	.primary-sidebar .widget_shopping_cart_content,.primary-sidebar .toggled-off .widget_shopping_cart_content,.toggle-content .toggle-block{
		display:none;
	}
	.toggled-on .toggle-block,.primary-sidebar .toggled-on .widget_shopping_cart_content{
		display:block;
		margin-bottom: 15px;
		overflow: hidden;
	}
	.toggle-content .toggle_title{display:block;}
.yith_magnifier_zoom_magnifier { top: 0 !important; left:auto !important; right: auto !important; width: 100% !important; height: 100% !important}		
	/******************  CSS for all sidebar and footer toggle ******************/
	
.primary-sidebar .widget .widget-title { margin:15px 0;  padding: 5px 0;}

	.primary-sidebar .widget{margin-bottom:10px;}
	.top-cms .top-banner-container{border-style:solid;border-width:0 1px;border-color:#e6e6e6;box-sizing:border-box;}
	.woocommerce ul.products li.first, .woocommerce-page ul.products li.first{clear:none;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product,.manufacturers ul li{width:49.5% !important; display: inline-block; float:none;vertical-align: top;}
			
	.team-posts-content.posts-content .container{width:50%;}
	.woocommerce .single-product-full #content .product div.images,.woocommerce .single-product-sidebar #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images{width:100%;}
	.woocommerce .single-product-full .woocommerce-main-image.zoom ,.single-product-sidebar .woocommerce-main-image.zoom{float: right;padding: 0;width: 86%;}
	.woocommerce .single-product-full #content .product div.entry-summary,.woocommerce .single-product-sidebar #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page .single-product-sidebar #content div.product div.summary, .woocommerce-page div.product div.summary {width: 100%;}
	.home-blog .two_fifth,.home-blog .three_fifth{width:100%;}
	.home-blog .blog-posts-content{padding:0;}
	.woocommerce ul.products li.product:hover .product-detail-wrapper,.product-detail-wrapper{opacity:1;}
		.woocommerce .single-product-full #content .product div.images, .woocommerce .single-product-sidebar #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images {
		float: none;
		margin: 0 auto;
		width: 80%;
	}
	
	.popup-video .one_third_inner.content_inner {margin:0 !important; width: 100% !important;}
	.popup-video .two_third,.popup-video .one_third{width:100%;}
	.newletter-block .parallax-text-wrapper,.newletter-block .one_third{width:100%;}
	.gallery-item,.portfolio-filter-container .item,.portfolios li{width:50% !important;}
	.pricing_wrapper{ padding: 50px 15px;}
	/****************** Footer ******************/
	#footer-widget-area{ margin-bottom:30px;}
	.footer-bottom{ padding: 30px 0;}
	.footer-right-bottom > div{ padding:0;}
	.footer-right-top{ padding:0; margin-top:60px;}
	.footertop{text-align:center;}
	.footertop .two_fifth {width: 100%;}
	.footertop .tnp-subscription {float: none;display: inline-block;margin: 30px 0 0;}
	.footertop .two_fifth_inner.content_inner.left {margin: 0 !important;}	
	.widgets-footercontact ul,.widget_accepted_payment_methods ul{display:block !important;}	
.footer-widget .widget{position:relative; margin:8px 0;}
	.footer-widget,#footer-widget-area .fourth-widget{min-height:inherit;width:100%;padding:0;border:none;}
.footer_top_left{ border-bottom:1px solid rgba(245, 245, 245, 0.2); border-right:none;}
.footer_top_left,.footer_top_right {width: 100%;}
.footer-widget h3.widget-title {box-sizing: border-box;line-height: inherit; margin: 0; padding: 5px 0; width: 100%;color:#fff;}
.contact_wrapper div.column{  padding: 20px 0;}
	.footer_inner ul{margin-bottom:15px;overflow:hidden;}
	.fancy_cms_banner1 .fancy_button{
		  bottom: 110px;
		  right:18%;
		  left:auto;
	}
	.fancy_cms_banner2 .fancy_button{
		bottom: 110px;
		  left:18%;
		  right:auto;
	}
	 .brand-grid .brand_main .product-block{margin: 10px 10px;}
	.calloutarea_block_content,.calloutarea-subtitle{font-size: 20px;}
	.calloutarea-action-button {display: block;margin-top: 10px;}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {	
	.theme-container, .full-width .inner-container, .main-content.box-page, .page-title-inner, .site-footer .inner-container, .main-content-inner,#revolutionslider{width:724px;}
	/**********************  Header ******************/
	/****************** Content ******************/	
.category-content {  padding-top: 70px!important;}
.cross-area:after{ height: 18%;}
	
	.parent-home-cmsblock .static-inner,.cms-banner2 .static-inner{padding:10px 20px;}	
	.parent-home-cmsblock .cms-banner1 .text1.static-text,.parent-home-cmsblock .cms-banner2 .text1.static-text,.parent-home-cmsblock .cms-banner2 .text2.static-text,.parent-home-cmsblock .cms-banner3 .text1.static-text{font-size:20px;}
	.parent-home-cmsblock .cms-banner1 .text2.static-text,.parent-home-cmsblock .cms-banner3 .text2.static-text{font-size:12px;}	
	.blog-posts-content .blog-grid .item.style-3{width:50%;}
	.blog-posts-content .last.style-3 .container-inner{margin-bottom:40px;}
	.blog-posts-content .blog-grid .first.style-3{clear:none;}
	.homeservice .service-content{ padding: 40px 10px;}
	.homeservice .title.service-text{font-size:15px;}
	.parent-home-cmsblock .sub-main-container{margin: -80px 0 0 !important;}
	.service .description{font-size:12px;}	
	.welcome-block .fancytext .simple-type{font-size:90px;margin: 30px 0 20px;}
	.shortcode-title .simple-type{ font-size: 30px;font-weight: 700;}
	  .fancy_text1{font-size:50px;}
	  .fancy_text2{font-size:100px;}
	  .fancy_text3{font-size:20px;}
	  .fancy_cms_banner2 .fancy_secondary_image_block {transform:translateX(-70px) translateY(280px);}
	  .fancy_cms_banner1 .fancy_secondary_image_block {transform: translateX(-280px) translateY(280px);}
	 
}
@media only screen and (max-width: 767px){	
	.theme-container, .page-title-inner,.full-width .inner-container, .site-footer .inner-container, .main-content-inner{width:auto;margin-left:15px;margin-right:15px;}
	#revolutionslider,.main-content.box-page{width:auto;}
	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth{width:100%;margin:10px 0;}
	.top-cms,#primary .gridlist-toggle{display:none;}
	.content_inner {width: 100% !important;margin:0 !important;text-align:center;}	
	.page-title .entry-title-main{width:100%;}
	.breadcrumbs, .woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb{width:100%;}
	/****************** Start Primary navigation ******************/	
	.menu-toggle:before{
		content: "\f0c9";
		color: #fff;
		font-size: 24px;		
	}
	.menu-toggle:hover:before{color: #ffec00;}
	.mobile-menu{display:block;}
	.mobile-menu-inner {margin:0;}
	.menu-menu-container{height:100%;}
	.navigation.active .mobile-menu{
		transform:translateX(0);		
		-webkit-transform:translateX(0);		
		-moz-transform: translateX(0);			
		-ms-transform: translateX(0);			
		-o-transform: translateX(0);		
		transition: all 300ms ease;
		-webkit-transition:  all 300ms ease;
		-moz-transition:  all 300ms ease;
		-ms-transition:  all 300ms ease;
		-o-transition:  all 300ms ease;
		 overflow-y: auto;
	}
	.mobile-menu{
		 background: #333333 none repeat scroll 0 0;
  		 border-color: rgba(245, 245, 245, 0.2);
		border-style: solid;
		border-width: 1px;
		box-sizing: border-box;
		height: 100%;
		left: 0;
		margin-left: 0;
		padding: 10px 20px;
		position: fixed;
		right: 0;
		top: 0;
		width: 300px;
		z-index: 999999;
		transform:translateX(-110%);		
		-webkit-transform:translateX(-110%);		
		-moz-transform: translateX(-110%);		
		-ms-transform:  translateX(-110%);		
		-o-transform: translateX(-110%);		
		
		transition: all 300ms ease;
		-webkit-transition:  all 300ms ease;
		-moz-transition:  all 300ms ease;
		-ms-transition:  all 300ms ease;
		-o-transition:  all 300ms ease;
	}
	.close-menu{
		float:right;
		cursor: pointer; 
		margin:0 -5px;
		background:url("images/megnor/close.png") no-repeat center;
	    width:50px;
		height:50px;
	}	
	.mobile-menu ul li{		
		width: 100%;
		text-align: left;	
		list-style-type:none;
	}
	.mobile-menu-inner > ul{margin:0;}
	.mobile-menu ul li a{   
		display: block;
		font-size: 18px;
		padding: 10px 0;
	}
	.toggled-on .mobile-menu .mega {		
		background: #f5f5f5;
		border-style:solid;
		border-width:1px ;
		border-color:#e6e6e6 ;		
		margin-left: 0;
		z-index: 999;
		position: absolute;
		left:0;
		top: 54px;
		padding:10px 20px;
   		width: 100%;
		box-sizing: border-box;
	}
	.mobile-menu .collapsable-hitarea:after {	
		content: "\f068";
		cursor: pointer;
		display: block;
		font-family: FontAwesome;		
		font-weight: normal;			
		position: absolute;
		right: 0;		
		left:0;
		top: 0;	
		color: #b2b2b2;		
	}
	.mobile-menu .expandable-hitarea:before {			
		content: "\f067";
		cursor: pointer;
		display: block;
		font-family: FontAwesome;
		font-weight: normal;				
		position: absolute;		
		right: 0;
		left:0;
		top: 0;	
		color: #b2b2b2;					
	}
	.hitarea{
		 display: block;
		float: right;
		height: 40px;
		position: relative;
		width: 40px;		
		text-align:center;
		line-height:40px;
	}
	.mega-menu{display:none;}	
	.menu-toggle {
	 color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 0;
    font-weight: 700;
    margin: 14px 0;
    padding: 5px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    width: auto;
	}						
	/****************** End Primary navigation ******************/
	
	/****************** Header ******************/
	.admin-bar .site-header-main.sticky-menu { margin-top: 46px;}
	.site-header { z-index: 999999;}
	.topbar-main , .site-header-main{ padding: 0 20px;}
	.header-left{ padding:27px 20px;}
	.header-search .woocommerce-product-search .search-field, .header-search .search-form .search-field{font-size: 18px;}
	.header_cart .shopping_cart .cart-title{display:none;}
	.quick-search .widget.woocommerce.widget_product_categories, .widgets-advancedsearch{padding: 30px 18px 20px;}
	.widgets-advancedsearch input[type="text"], .widgets-advancedsearch input[type="search"]{width: 69.8%;}
	.woocommerce-product-search span.customSelect{width:30.2%;}
	.mega-menu ul li a:hover, .mega-menu .current_page_item > a, .mega-menu ul .mega-hover a{border:none;}		
	.parent-home-cmsblock .sub-main-container{margin:0 !important;}
	.top-cms ul li{width:100%;}
	.top-cms ul li.content .content-inner{border-bottom:1px solid #e6e6e6;}
	.top-cms ul li.content2 .content-inner{border-width:0 0 1px;}		
	.header_login, .header-menu-links{display:block;}	
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{float:none;display:inline-block;vertical-align:top;}
	.woocommerce.list-view .woocommerce-result-count, .woocommerce-page.list-view .woocommerce-result-count{display:block;margin:10px 0;}
	
		/****************** Content ******************/
	.category-content {  padding-top: 70px!important;}
	.category-content .sub-main-container  {  margin: 30px -15px 0!important;}
	.category-content .one_third{ width:50%}
	.parent-home-cmsblock .cms-banner-item{display:inline-block}
	.parent-home-cmsblock .sub-inner-container{margin:0;padding:0;}
	.parent-home-cmsblock .cms-banner1 .text1.static-text,.parent-home-cmsblock .cms-banner2 .text1.static-text,.parent-home-cmsblock .cms-banner3 .text1.static-text,.parent-home-cmsblock .cms-banner2 .text2.static-text{font-size:20px;}	
	.parent-home-cmsblock .cms-banner3 .text2.static-text{font-size:14px;}	
	.home-blog .two_fifth, .home-blog .three_fifth{margin-top:50px;}
	.blog-posts-content .bx-wrapper{padding:0;}	
	.home-blog  .blog-posts-content .container-inner ,.portfolio-container .portfolio-carousel{text-align:center;}	
	.home-blog  .blog-posts-content .post-content-inner{clear:both;}
	.home-blog .blog-posts-content .bx-controls-direction .bx-prev{  bottom: auto;left: -35px;margin: 0 auto;right: 0;top: 0;}
	.home-blog .blog-posts-content .bx-controls-direction .bx-next { bottom: auto;  left: 0;   margin: 0 auto;  right: -35px;  top: 0;}
	.cms-banner .cms-banner-item{margin:0;display:inline-block;}
	.blog-posts-content .last.style-3 .container-inner{margin-bottom:40px;}
	.welcome-block .static-text-container.left {  
		display: inline-block;
		float: none;
		vertical-align: top;
		width: 100%;
	}
	.welcome-block .button_content_inner {
		clear: both;
		display: inline-block;
		float: none;
	}
	.welcome-block .fancytext .simple-type{font-size: 80px;  margin: 0 0 20px;}
	.shortcode-title .simple-type {
		font-size: 25px;
		font-weight: 700;
	}
	.woocommerce .single-product-full .woocommerce-main-image.zoom,.woocommerce .single-product-full .woocommerce-main-image.zoom, .single-product-sidebar .woocommerce-main-image.zoom{width:100%;}
	#content div.product div.images .bx-wrapper .bx-controls-direction a, #content div.product div.images .bx-wrapper:hover .bx-controls-direction a {opacity: 1;}
	#content div.product div.images .bx-wrapper{display:inline-block;float:none;}
	.woocommerce  #content .product div.images{text-align:center;}
	
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{width:100%;}
		
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{margin-bottom:20px;box-sizing:border-box;width:100%;}
	.blog-posts-content .blog-grid .item.style-3{width:100%;}	
	.fancy_cms_banner_inner {text-align: center;}
	.fancy_cms_banner1 .fancy_primary_image_block,.fancy_cms_banner2 .fancy_primary_image_block {
		display: inline-block;
		float: none;
		margin: 0 0 30px;		
		width: auto;
	}
	.fancy_cms_banner1 .fancy_secondary_image_block,.fancy_cms_banner2 .fancy_secondary_image_block {
		margin-bottom: 30px;
		position: relative;
		transform: translateX(0px) translateY(0px);
	}
	.fancy_cms_banner .fancy_detail{width:100%;}
	.fancy_text1{margin:0;font-size:40px;line-height:40px;}
	.fancy_text2,.fancy_cms_banner2 .fancy_text2{margin:10px 0;font-size:100px;line-height:100px;}
	.fancy_text3{font-size:20px;}
	.fancy_text2,.fancy_cms_banner2 .fancy_text3{text-align:center;}
	.owl-theme .owl-controls .owl-buttons div.owl-next{right:0;}
	.owl-theme .owl-controls .owl-buttons div.owl-prev{ left:0;}
	.home-calloutarea .calloutarea-main-text{font-size: 22px; margin: 0 0 6px;}
	/****************** Shortcode  ******************/	
	.shortcode-title .simple-type.big-title,.upsells.products > h2, .related.products h2, .cross-sells > h2{ font-size:40px;}
	.tm_about .image-right .about_image, .tm_about .image-left .about_content,.tm_about .image-left .about_image, .tm_about .image-right .about_content {width:100%;text-align:center;}
	.newletter-block.parallax-container .static-image{float:none;display:inline-block;}
	.newletter-block .parallax-text-wrapper{text-align:center;}
	.newletter-block .parallax-text {margin: 30px 0;width: 100%;}
	.pricing_wrapper{ padding: 50px 10px;}
	.pricing_heading{ font-size:24px;}
	/****************** Footer ******************/	
	.footertop .tnp-subscription { width:50%}
	.tnp-field {    float: none;}
	.widget .tnp-email{width:100%;margin:0;}
	.widget .tnp-field input[type="submit"]{width:100%;margin-top:3px;}
	.sitemap-item,.contact_form form{width:100%;}
	.contact_form .address-container .icon{float:none;display:inline-block;vertical-align:top;}
	.widgets-footercontact .icon{margin: 0 auto 10px;}
	.contact_wrapper div.column { padding: 20px 0;}
	.footertop .custom-text-container .text{width: 80%;}
	.woocommerce-MyAccount-navigation {width:100%; margin: 0 0 30px 0;}
	.woocommerce-MyAccount-content{overflow:visible;}

	.woocommerce ul.products.list .container-inner .image-block, .woocommerce-page ul.products.list .container-inner .image-block,
	.woocommerce.shop-full-width ul.products.list .container-inner .image-block, .woocommerce-page.shop-full-width ul.products.list .container-inner .image-block {width: auto;  float: none;  margin: 0;}
	.upsells, .related, .cross-sells{margin-left:0;margin-right:0;}
	.fancy_cms_banner1:hover .fancy_secondary_image_block img,.fancy_cms_banner1:hover .fancy_primary_image_block img,
	.fancy_cms_banner2:hover .fancy_primary_image_block img,.fancy_cms_banner2:hover .fancy_secondary_image_block img {box-shadow: none;transform: translate(0, 0);}
	.fancy_text3{text-align:center;}
	.fancy_cms_banner1 .fancy_button,.fancy_cms_banner2 .fancy_button{ 
		display: inline-block;
    	float: none;
    	margin: 20px auto;
    	position: static;
	}	
			
}

@media only screen and (max-width: 600px) {
	.admin-bar .site-header-main.sticky-menu { margin-top: 0;}
	/****************** Content ******************/	
	.category-content .one_third{ width:100%}
	.cross-area:after{ height: 7%;}
	/*********** hedaer ****************/
	.topbar .site-header.header-style { min-height: 104px;}
	.site-header.header-style { min-height: 66px;}
	.header-logo {  display: none;}
	.header-mob-logo img{ max-width:100%;}
	.header-mob-logo {  display: block;    float: left;    height: auto;    max-width: 80px;    margin: 16px 0 0;}
	.header_cart .shopping_cart{ background-position: center -463px;}
	.header_cart .shopping_cart:hover {  background-position: center -497px;}
	.header_cart.headercart-block .cart, .topbar-link-inner {  padding: 12px 0 !important;}
	.topbar-link-toggle { background-position: 0 -394px;}
	.topbar-link-toggle:hover {background-position: 0 -428px;}
	.header_cart .shopping_cart .cart-contents{right: -26px; top: -4px;}
	.header-main{ display:none;}
	.header-left { padding: 0!important;}
	.header_cart .togg .widget.widget_shopping_cart ,.topbar-link-wrapper{ right:0px;}
	.header-right .topbar-link ,.header-right .header_cart.headercart-block{ display:none;}
	.header-main-right .topbar-link ,.header-main-right .header_cart.headercart-block{ display:block;}
	.topbar-link,.header_cart.headercart-block{ border:none;}
	.header-main{ text-align:center;}	
	.header-right {   display: inline-block;   float: none; vertical-align:top;}
	.header-left{ float:none;  }
	.quick-search .widget.woocommerce.widget_product_categories, .widgets-advancedsearch{padding: 30px 18px 20px;}
	.widgets-advancedsearch input[type="text"], .widgets-advancedsearch input[type="search"]{width: 100%; padding:10px; margin-bottom: 2px;}
	.woocommerce-product-search span.customSelect{width:100%; margin-bottom: 2px;}
	.widget.widgets-advancedsearch input[type="submit"]{ width:100%; position:relative;}
	.woocommerce-product-search span.customSelect::after{background:none;}
	.brand-grid .item.brand_main{width:50% !important;}
	.brand-grid .item.brand_main {  border-width: 1px 1px 0 0;}
	.brand-grid-6 .item.brand_main:nth-child(-n+6), .brand-grid-5 .item.brand_main:nth-child(-n+5), .brand-grid-4 .item.brand_main:nth-child(-n+4), .brand-grid-3 .item.brand_main:nth-child(-n+3){ border-top: 1px solid #e6e6e6;}
	.brand-grid .item.brand_main:nth-child(-n+2) {border-top: medium none;}
	.brand-grid-6 .item.brand_main:nth-child(6n+6), .brand-grid-5 .item.brand_main:nth-child(5n+5), .brand-grid-4 .item.brand_main:nth-child(4n+4), .brand-grid-3 .item.brand_main:nth-child(3n+3){ border-right: 1px solid #e6e6e6;}
	.brand-grid .item.brand_main:nth-child(2n+2) {border-right: medium none;}	
	/************************/
	.resp-tabs-list li .tab-title{  padding: 3px 12px;}
	.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product 					    .woocommerce-tabs ul.tabs li{width:100%;margin:0;}
    .woocommerce-tabs ul.tabs li a,#tab ul li a,.vertical_tab #tab ul li a{margin:0 0 5px; }
	.woocommerce-tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li a:hover{border:1px solid #e6e6e6;}
	table{display:inline;float:left;overflow:auto;width:100%;}
	.options li ,.options li:first-child{margin: 0 0 5px  0;width: 100%;}
	.list .product-detail-wrapper{clear:both;}	
	.footertop .custom-text-container .text{ width:100%;}
	.site-footer:after{ height:5%;top: -22px;}	
	.pricing_wrapper{ padding: 50px 0 0; width: 100%; text-align:center;}
	.pricing_wrapper .pricing_wrapper_inner{ width: 258px; display:inline-block;}
	.footertop .tnp-subscription { width:80%}
}
@media only screen and (max-width: 479px) {
	/****************** Header ******************/	
	.header-main{padding: 5px 0;}
	.header-search .woocommerce-product-search input[type="submit"], .header-search .search-form #searchsubmit{top:6px;}
	.header-search .woocommerce-product-search .search-field, .header-search .search-form .search-field{font-size: 14px; height: 50px;}
	.header-search .woocommerce-product-search, .header-search .search-form{top:7px;}
	.site-header-main{padding: 0 20px;}
	.header_cart .togg .widget.widget_shopping_cart{right: -50px;}
	.topbar-link-wrapper{  right: -40px;}
	.homeservice .service{width:100%;}	
	.homeservice .service-content {      
		border-width: 0 0 1px !important;  
		min-height: inherit;
		padding: 20px;
	}
	.homeservice .service:nth-last-child(1) .service-content{		border-width: 0 !important;  }
	.fancy_secondary_image_block{width:100%;}
	.calloutarea-main-text{font-size:25px;line-height:25px;}
	.calloutarea_block_content,.calloutarea-subtitle{font-size:15px;}
	.parent-home-cmsblock .static-inner{top:10%;}
	.blog-posts-content .post-title a{font-size:16px;}
	.product-cms-tab-block .style5 #tab ul li a.current{    border-color: #e6e6e6;}

	
	/****************** Content ******************/
	
	.quick-search .widget.woocommerce.widget_product_categories { padding: 0 20px;}
	.blog-carousel, .portfolio-carousel{ padding:0;}
	.blog-posts-content .container .container-inner, .portfolio-carousel .single-portfolio{margin: 40px 25px 15px;}
	.resp-tabs-list li{margin:0 0 10px;width:100%;}
	.resp-tabs-list li .tab-title{display:block;}
	.resp-tabs-list li .tab-title:hover:after, .resp-tabs-list li .tab-title:focus:after{height:1000%;}
	.static-inner{padding:10px;}
	.parent-home-cmsblock .cms-banner1 .text1.static-text,.parent-home-cmsblock .cms-banner1 .text2.static-text,.parent-home-cmsblock .cms-banner2 .text1.static-text,.parent-home-cmsblock .cms-banner2 .text2.static-text,		
	.parent-home-cmsblock .cms-banner3 .text1.static-text{font-size:14px;}
	.parent-home-cmsblock .cms-banner3 .text2.static-text{font-size:10px;}
	.parent-home-cmsblock .cms-banner3 .static-wrapper{top:15%;}
	.parent-home-cmsblock .cms-banner .text1.static-text{margin:0;}
	.parent-home-cmsblock .cms-banner1 .static-wrapper{left:10%;right:10%;}
	.parent-home-cmsblock .cms-banner2 .static-inner {padding: 10px 20px;}	
	.woocommerce ul.products li.first, .woocommerce-page ul.products li.first{clear:none;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product,.manufacturers ul li{width:100% !important;}	
	.team-posts-content.posts-content .container{width:100%;}
	.woocommerce .single-product-full #content .product div.images, .woocommerce .single-product-sidebar #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images {
		width:100%;
	}
	.gallery-item,.portfolio-filter-container .item,.portfolios li{width:100% !important;}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width:100%;}
	.entry-header .entry-title,.page-title .entry-title-main{font-size:18px;line-height:22px;}
	.fancy_cms_banner1 .fancy_primary_image_block,.fancy_cms_banner2 .fancy_primary_image_block{width:100%;float:none;display:inline-block;margin-bottom:30px;}
	.fancy_cms_banner .fancy_detail {
		display: inline-block;
		float: none;
		text-align: center;
		vertical-align: top;
		width: 100%;
	}
	.fancy_cms_banner2 .fancy_text2{margin:0;}
	.fancy_text1 { margin: 0 0 30px;display: inline-block;font-size: 40px;   line-height: 40px;}
	.fancy_text2{font-size:100px;line-height:100px;text-align:center;margin:0;}
	.fancy_text3{font-size: 14px;}
	.fancy_cms_banner2 .fancy_text3{text-align:center;}
	.fancy_cms_banner{min-height:inherit;}
	.woocommerce #content div.product div.images div.thumbnails, .woocommerce div.product div.images div.thumbnails, .woocommerce-page #content div.product div.images div.thumbnails, .woocommerce-page div.product div.images div.thumbnails {  
    width: 100%;
}
	.upsells.products > h2, .related.products h2, .cross-sells > h2{font-size:22px;}
	.woocommerce .single-product-full #content .product div.images, .woocommerce .single-product-sidebar #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images { padding:0;}
	.woocommerce #content div.product div.images div.thumbnails, .woocommerce div.product div.images div.thumbnails, .woocommerce-page #content div.product div.images div.thumbnails, .woocommerce-page div.product div.images div.thumbnails{ padding:20px 0;}
	.woocommerce .single-product-full #content .product div.entry-summary{ padding:20px;}
	/****************** Shortcode ******************/
	.shortcode-title .simple-type.big-title,.upsells.products > h2, .related.products h2, .cross-sells > h2{ font-size:30px;}
	.vertical_tab .tab_groupcontent,.horizontal_tab #tab ul li {width:100%;margin:0;}
	#tab ul.tabs{width:100% !important;margin:0;}
	#tab ul li a{display:block;}
	.tab #tab ul li a{ border:1px solid #e6e6e6;}
	.address-text-inner{text-align:center;}
	.address-text .icon {  
		border-width:0 0 1px;		
		box-sizing: border-box;  
		padding: 15px 0;	
		width: 100%;
	}
	
	/****************** Footer ******************/	
	.footer_top_left{ margin-top:90px;}
	.site-footer:after{ height:6%;top: -18px;}	
	.footer-contact-us .contact_wrapper .column {
		border: medium none !important;
		margin: 0;
		min-height: inherit;
		width: 100%;
		 padding: 30px 0;
		 	}
			.footertop .tnp-subscription { width:100%}
			.manufacturer-container .owl-carousel{ margin:0;}
			.manufacturer-content .button_content_inner{margin: 20px 0;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	/****************** Content ******************/

}
@media only screen and (max-width: 319px){
	/****************** Header ******************/	
	.header-logo img { height: auto; max-width: 100%;}
	.header-login {display: inline-block;float: none;margin-top:20px;}
	.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img{width:50px !important;}
	/****************** Content ******************/		
}